### Function

# Gimp context_set_line_width_unit

since: 2.10

#### Declaration [src]

    gboolean
    gimp_context_set_line_width_unit (
      GimpUnit* line_width_unit
    )

#### Description [src]

Set the line width unit setting.

Modifies the line width unit setting for stroking lines.

This setting affects the following procedures: gimp_drawable_edit_stroke_selection(), gimp_drawable_edit_stroke_item().

Available since: 2.10

#### Parameters

`line_width_unit`

  Type: `GimpUnit`

  The line width setting unit.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

TRUE on success.